typst-info(1)

NAME
typst-info - Displays debugging information about Typst

SYNOPSIS
typst-info [-f|--format] [--pretty] [-h|--help]

DESCRIPTION
Displays debugging information about Typst

OPTIONS

-f, --format=FORMAT
    The format to serialize in, if it should be machine-readable. If no format is passed the output is displayed human-readable.
    [possible values: json, yaml]

--pretty
    Whether to pretty-print the serialized output. Only applies to JSON format.

-h, --help
    Print help (see a summary with '-h')